<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true">
<f:if condition="{data.show_print_pdf_buttons}">
    <div class="c-menu-print">
        <ul class="c-menu-print__list">
            <li class="c-menu-print__item">
                <a href="javascript:window.print()" class="c-menu-print__link"
                   title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.print.print')}">
                    <svg role="img"
                         class="c-menu-print__icon o-icon-button__icon"
                         aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.print.print')}">
                        <title class="h-sr-only">
                            <f:translate
                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.print.print"/>
                        </title>
                        <use
                            xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-print"></use>
                    </svg>
                </a>
            </li>
        </ul>
    </div>
</f:if>
</html>
